body{
      min-width:300px;
       -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
   font-display: swap;
  
}

body, html{
   width:100%;
   overflow-x:hidden;
}

html{
  
}

body *{
         box-sizing:border-box;
}

.sv-responsive .sv-video-wrapper{
   width:100%!important;
}

.close-site-btn {
    z-index: 100000!important;
cursor:pointer!important;
}


.sv-decoration-gron-textruta a,
.sv-decoration-morkgron-textruta a,
.sv-decoration-bla-textruta a,
.sv-decoration-rod-textruta a,
.sub-template .sv-collapsible-content .sv-text-portlet-content a,
.sv-decoration-gron-textruta a:hover,
.sv-decoration-morkgron-textruta a:hover,
.sv-decoration-bla-textruta a:hover,
.sv-decoration-rod-textruta a:hover,
.sub-template .sv-collapsible-content .sv-text-portlet-content a:hover{
   color:#9c3113;
}


/* Buttons ------ */
.button, .button-type-2{
width: 100%;
    display: flex;
    justify-content: center;
    margin: 2em 0;
}
	.button a, .button-type-2 a{
		background: #fff;
    color: #000;
    border: 2px solid #000;
    align-items: center;
    display: flex;
    padding: 1rem 1.5rem;
    border-radius: 30px;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 300;
    position: relative;
    box-shadow: inset 0 0 0 0 #222;
    transition: ease-out 0.4s;
}

	.button a:hover, .button-type-2 a:hover{
		color: #fff;
    box-shadow: inset 400px 0 0 0 #222;
     box-shadow: inset 400px 0 0 0 #222, 0 0.5em 0.5em -0.4em #222;
}

	.button-type-2 a{
	color: #fff;
    border: 2px solid #fff;
    background: none;
}

	.button-type-2 a:hover{
		    color: #000;
    box-shadow: inset 400px 0 0 0 #fff;
           box-shadow: inset 400px 0 0 0 #fff, 0 0.5em 0.5em -0.4em #fff;
}


	.button a:focus, .button-type-2 a:focus{
		outline:3px dotted #000;
}

/* Old ----- */
input, textarea {
  -webkit-border-radius: 0;
}

::-webkit-input-placeholder { 
  color: #333;
}

:-ms-input-placeholder { 
  color:#333;
}

::placeholder {
  color: #333;
}

.sv-defaultFormTheme input[type=email], .sv-defaultFormTheme input[type=number], .sv-defaultFormTheme input[type=tel], .sv-defaultFormTheme input[type=text], .sv-defaultFormTheme input[type=url], .sv-defaultFormTheme select, .sv-defaultFormTheme textarea {
    border: 1px solid #333;
}

.label-hide{
    position: absolute;
    left: -1000px;
    top: -1000px;
}

@media screen and (max-width: 960px){
   .same-height-col .mob-full-width, .same-height-col .sv-template-layout{
   height:auto!Important;
}
   
   .pagecontent{
         height:auto!Important;
   }

.mob-full-width{
   width:100%!Important;
   border:0!important;
   margin-left:0!important;
   padding-left:0!important;
      margin-right:0!important;
   padding-right:0!important;
}

.mob-full-width .c829 {
    padding-left: 0!important;
    padding-right: 0!important;
}

.mob-full-width .sv-channel .sv-channel-item {
    width: 100%!important;
    margin: 0px 0 2em 0!important;
       padding: 2% 0 2% 0!important;
}

.mob-full-width .sv-layout:first-of-type{
   padding-left:0!Important;
}


}

@media screen and (max-width: 660px){
   .sv-grid-a12xkolumner, .sv-grid-a15xkolumner{
   margin-left:1em;
   margin-right:1em;
}

.middle-content{
   max-width:100%!Important;
}

.mob-full-width .sv-layout:first-of-type{
   padding-left:0!Important;
}

.mob-full-width .c829 {
    padding-left: 0!important;
    padding-right: 0!important;
}
   
   .sv-column-5{
   padding-left:0px!important;
   border-left:0px!important;
}

   .block-links{
   justify-content:Center;
}
}



/* Header ------- */
header{
   width:100%;
}

@media only screen and (min-width : 0rem) and (max-width : 1080px) {
	header .sv-layout {
      display:flex;
      align-items: center;
      align-content:center;
      width:100%!important;     
      flex-direction:column;
	}   
   
   header .menu,
	header .menu .sv-layout{
     align-items:flex-end;
      align-content:flex-end;
   }
}
/* Main --------- */
main{
   display:flex;
   flex-wrap:wrap;
   min-height: calc(100vh - 25rem);
   width:100%;
}

.sv-grid-layout-full-wrap {
   max-width:100%!important;
}

.template-text{
     max-width: 800px;
   width:100%;
    margin-left:auto!important;
     margin-right:auto!important;
    display: flex;
     flex-wrap: wrap;
   justify-content:center;
   text-align:center;
}



/* Footer -------- */

footer p, footer a{
   margin-top:0!important;
}

 footer p{
  margin-bottom:0!important;
}


footer a{
   display:block;
}

footer .sv-related-portlet ul{
   margin-left:.5rem;
   margin-right:.5rem;
}

@media only screen and (min-width : 0rem) and (max-width : 1120px) {
footer .width-auto .flexbox{
      flex-direction:column;
   align-items:center;
   }

}

@media only screen and (min-width : 0rem) and (max-width : 1080px) {
   footer{
      text-align:center;
   }
   footer .flexbox{
		flex-direction:column;
   }
   
footer .width-auto{
width:100%!important;
      align-items:center;
   margin:0 auto;
   padding:0;
   }
   
      footer .footer-col .sv-layout:first-of-type{
		width:100%;
         display:flex;
         justify-content:center;
         margin-bottom:2rem;
   }



}

@media only screen and (min-width : 0rem) and (max-width : 820px) {
   footer .footer-col{
		width:100%!important;
      display:Flex;
      flex-direction:column;
         align-items:center;
      align-content:center;
     text-align:center;
   }
   
   footer .footer-col .sv-layout{
         margin-bottom:2rem;
      width:100%!important;
      justify-content: center;
   }

      footer .footer-col a{
		margin-bottom:.5rem;
   }
   

}


@media screen and (max-width: 1080px){
.fullwidth-in-mobile{
   width:100%!important;
}
   
   .cmplazypreviewiframe{
   max-width:300px!Important;
}

}



/*Sub templates -------*/
.sub-template h1{
       font-weight: 200;
    font-size: 4rem;
   margin-bottom: 1rem!important;
    margin-top: 0!important;

   line-height:120%;
}



@media screen and (max-width: 1400px){
   .sub-template h1{
    font-size: 3.6rem;
}

}

@media screen and (max-width: 1200px){
   .sub-template h1{
    font-size: 3.2rem;
}

}


@media screen and (min-width: 2000px){
   .sub-template h1{
    font-size: 4.2rem;
}

}

.sub-template h2,
.sub-template h3,
.sub-template h4,
.sub-template h5,
.sub-template h6{
margin-top:0!important;
   margin-bottom:0!important;
}

.sub-template h2{
   font-weight: 300;
    font-size: 2rem;
}

.sub-template h3{
   font-weight: 600;
    font-size: 1.17rem;
   margin-top:1rem!important;
}

.sub-template p {
   
}

.sub-template .published p{
   font-size: .8rem;
    font-weight: 400;
   margin-left: auto;
   margin-bottom:0!Important;
}

.sub-template table{
   margin-bottom:2rem!important;
   margin-top:2rem;
          font-family: poppins,sans-serif!important;
}

.sub-template table caption{
   font-size:1.5rem!important;
       font-family: poppins,sans-serif!important;
   font-weight:300!important;
   border-bottom:1px solid #ddd!important;
   padding-bottom:.5rem!important;
   margin-bottom:.5rem!important;
}

.sub-template table th p{
   font-size:1.2rem!important;
   font-weight:600!important;
}


@media screen and (max-width: 1080px){
   .sub-template .published{
  align-items:flex-start
}
   .sub-template h1{

 
   hyphens: auto;

}

}

/* Contact card ------ */ 
@media screen and (max-width: 520px){
   .contact-card-col .sv-layout img{
   width:100%!Important;
   max-width:100%!important;
  height:auto!Important;
      max-height:unset!important;
      margin-bottom:1rem!important;
   
}
   
.contact-card-col .sv-layout{
   width:100%!Important;
   max-width:100%!important;
   padding:0!Important;
   
}
}

/* Textblock --------- */
.misc-textarea{
max-width: 720px;
   margin:2rem auto!important;
   float:none!important;
   display:block!important;
}

.misc-textarea.no-margin{
   margin:0 auto!important;
}

.misc-textarea a, .misc-textarea a:hover{
color:#9c3113;
}

.misc-textarea .sv-channel  a{
   font-weight:400!important;
}

.misc-textarea .sv-channel  a:hover{
   color:#9c3113!important;
}


/* Responsiv text --------- */
@media only screen and (min-width : 0rem) and (max-width : 1080px) {
   h1{
      font-size: 2rem!important;
   }
   
   h2{
      font-size:1.5rem!important;
   }
   
   h3{
      font-size:1rem!Important;
   }
   
   p{
      font-size:1rem!important;
   }
   
  .misc-textarea ul li{
         font-size:1rem!important;
   }
   
}

